@charset "utf-8";

/* ■■■■■■■■■■■■ 내용 ■■■■■■■■■■■■ */
#text > p {margin:5px 0 0 15px; line-height:23px; color:#666; font-size:15px;}
#text > p.topBanner {margin-left:0;}

#text.s1_2 .part {width:100%; border:1px solid #ccc; margin-top:10px;}
#text.s1_2 .part dt {padding:10px; background:#81c55c; color:#fff; font-size:20px; text-align:center; font-weight:bold;}
#text.s1_2 .part dd {margin:0; background:none;}
#text.s1_2 .part dd ul {box-sizing:border-box; padding-left:0;}
#text.s1_2 .part dd ul li {line-height:20px; font-size:14px; margin:8px 0;}
